from dash import (
    html, 
    dcc
)

layout = html.Div(
    className="container",
    children=[
        html.H1("GPT Chat", className="mt-5 mb-4"),
        dcc.Textarea(id="input-text", placeholder="Enter your message:", className="form-control mb-3"),
        html.Button("Send", id="send-button", n_clicks=0, className="btn btn-primary mb-3"),
        html.Div(id="output-container")
    ]
)
